<ART ID="1130003" PID="2605" JID="147" BPAGE="1130003-1" EPAGE="1130003-32" PII="S0217984911300031" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BIOPHYSICAL APPLICATIONS OF SCANNING ION CONDUCTANCE MICROSCOPY (SICM)</MTI>
<RTI>Biophysical Applications of Scanning Ion Conductance Microscopy</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FRANKLIN</FNM>
<SNM>ANARIBA</SNM>
<EAD>fanariba@ntu.edu.sg</EAD>
<X-REF REFID="S0217984911300031AF001"></X-REF>
</AUT>
<AUT>
<FNM>JOON HYUNG</FNM>
<SNM>ANH</SNM>
<EAD>ahnj0001@e.ntu.edu.sg</EAD>
<X-REF REFID="S0217984911300031AF001"></X-REF>
</AUT>
<AFF ID="S0217984911300031AF001">Department of Materials Science and Engineering, Nanyang Technological University, Block N4.1, &#x0023;01-30, 50 Nanyang Avenue, Singapore 639798, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>GOO-EUN</FNM>
<SNM>JUNG</SNM>
<EAD>superdisk@parkafm.co.kr</EAD>
<X-REF REFID="S0217984911300031AF002"></X-REF>
</AUT>
<AFF ID="S0217984911300031AF002">Research &#x0026; Development Center, Park Systems Corp, Suwon 443-270, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>NAM-JOON</FNM>
<SNM>CHO</SNM>
<EAD>njcho@ntu.edu.sg</EAD>
<X-REF REFID="S0217984911300031AF003"></X-REF>
</AUT>
<AFF ID="S0217984911300031AF003">Department of Materials Science and Engineering, Nanyang Technological University, Block N4.1, &#x0023;01-30, 50 Nanyang Avenue, Singapore 639798, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>SANG-JOON</FNM>
<SNM>CHO</SNM>
<EAD>msjcho@parkafm.co.kr</EAD>
<X-REF REFID="S0217984911300031FN001"></X-REF>
<X-REF REFID="S0217984911300031AF004"></X-REF>
</AUT>
<FTN ID="S0217984911300031FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984911300031AF004">Research &#x0026; Development Center, Park Systems Corp, Suwon 443-270, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 December 2011</RE>
<RV>16 January 2012</RV>
</HIST>
<ABST>
<P>Scanning probe microscopy (SPM) techniques represent one of the most promising approaches to probe the physical and chemical properties of nanoscale materials. The growing convergence of physics and biology has demanded nanotechnology tools to understand the fundamental physics of biological systems. Despite the advantages of SPM techniques, there have been challenges with its application to characterization of biological specimens. In recent times, the development of one class of SPM technique, scanning ion conductance microscopy (SICM), has overcome these limitations and enabled noninvasive, nanoscale investigation of live cells. In this review article, we present the theory behind the SICM operating principles and data modeling. Based on this framework, we discuss recent research advances where the SICM technique has proven technically superior. SICM applications discussed herein include imaging of cell topography, monitoring of live cell dynamics, mechanical stimulation of live cells, and surface patterning. Additional findings on the combination of SICM with other SPM techniques as well as patch clamp electrophysiology are presented in the context of building integrated knowledge on the structure and function of live cells. In summary, SICM bridges physics and biology to enable a range of important biomedical applications.</P>
</ABST>
<KWDG>
<KWD>Ion conductance microscopy</KWD>
<KWD>live cell</KWD>
<KWD>noninvasive</KWD>
<KWD>biophysical applications</KWD>
<KWD>imaging</KWD>
</KWDG>
</FRONT>
</ART>

