<ART ID="1150028" PID="2605" JID="147" BPAGE="1150028-1" EPAGE="1150028-8" PII="S021798491150028X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMAL AND NON-UNIFORM MAGNETIC QUANTUM DISCORD IN THE TWO-QUBIT HEISENBERG XXZ MODEL</MTI>
<RTI>Thermal and Non-Uniform Magnetic Quantum Discord</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RUI-HUA</FNM>
<SNM>XIAO</SNM>
<X-REF REFID="S021798491150028XAF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHAN-YING</FNM>
<SNM>GUO</SNM>
<X-REF REFID="S021798491150028XAF001"></X-REF>
<X-REF REFID="S021798491150028XAF002"></X-REF>
</AUT>
<AUT>
<FNM>JIAN-XING</FNM>
<SNM>FANG</SNM>
<EAD>fangjx@suda.edu.cn</EAD>
<X-REF REFID="S021798491150028XFN001"></X-REF>
<X-REF REFID="S021798491150028XAF001"></X-REF>
</AUT>
<FTN ID="S021798491150028XFN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S021798491150028XAF001">School of Physical Science and Technology, Soochow University, Suzhou 215006, <CNY>China</CNY></AFF>
<AFF ID="S021798491150028XAF002">Department of Physics, Jiaozuo Normal College, Jiaozuo 454001, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 August 2011</RE>
<RV>4 October 2011</RV>
</HIST>
<ABST>
<P>The thermal quantum discord (QD) is investigated in the two-qubit anisotropic Heisenberg XXZ model under an external non-uniform magnetic field along the <F>Z</F>-axis. We obtain the analytical expressions of the thermal QD and thermal entanglement measured by concurrence (C). It shows that for any temperature <F>T</F>, QD gradually decreases with the increase of non-uniform magnetic field <F>|b|</F>, in some regions where C increases while QD decreases. It is also found that thermal quantum discord does not vanish at finite temperatures, but concurrence vanishes completely at a critical temperature. It is shown that for a higher value of <F>J<INF>Z</INF></F>, the system has a stronger QD. There is a critical magnetic field <F>B<INF><RM>c</RM></INF></F>, which increases with the increasing <F>b</F>. QD decay monotonically (for <F>B &#x003C; B<INF><RM>c</RM></INF></F>) when temperature <F>T</F> increases, or initially increases to some peaks and then decrease (for <F>B &#x003E; B<INF><RM>c</RM></INF></F>).</P>
</ABST>
<KWDG>
<KWD>Quantum discord</KWD>
<KWD>thermal equilibrium</KWD>
<KWD>non-uniform magnetic field</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Ud</KWD>
<KWD>03.67.Mn</KWD>
<KWD>75.10.Pq</KWD>
</KWDG>
</FRONT>
</ART>

